
.pageLoader {
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: white;
    text-align: center;
    vertical-align: middle;
    color: rgba(236, 151, 31, 0.9);
    font-size: 2em;
}

#SLLButtonGroup {
    position: fixed;
    right: 10%;
    top: 20%;
    padding: 10px;
    background-color: rgba(60,60,60,0.1);
}

.loadingDiv {
    text-align: center;
    vertical-align: middle;
    line-height: 250px;
    font-size: 3em;
    color: #56A0E1;
}

#metaInfo {
    position: absolute;
    right: 100px;
    bottom: 100px;
    color: white;
    font-size: 1.2em;
    max-width: 550px;
    background: rgba(220,80,20,0.9);
}

#sllbackground {
    background: url(../images/scissorlift-background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#sllheader {
    margin-top: 20px;
    background:rgba(255,255,255,0.0);
    text-align: right;
}

#logonModalContent {
    background-color: rgba(20,25,25,0.99);
    color: #A9AAAC;
}

#error {
    position: absolute;
    top: 200px;
    right: 10px;
    padding: 20px 5px 0 5px;
    z-index: 1000;
}

.alert {
    /*border: 2px solid rgba(0,18,21,0.5) ;*/
    border-radius: 25px;
    width: 400px;
}

#body1 {
    background-image: url("../images/clean-paper.png");
}

.elegantshadow {
    color: #fff;
    font-size: 4em;
    text-shadow: 0.5px 1px 0 #ccc, 1px 2px 0 #c9c9c9, 1.5px 3px 0 #bbb, 2px 4px 0 #b9b9b9, 2.5px 5px 0 #aaa, 3px 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0.5px 1px 3px rgba(0,0,0,.3), 1.5px 3px 5px rgba(0,0,0,.2), 2.5px 5px 10px rgba(0,0,0,.25), 5px 10px 10px rgba(0,0,0,.2), 10px 20px 20px rgba(0,0,0,.15);
}

#sllmaincaption {
    position: absolute;
    bottom: 100px;
    width: 100%;
    text-align: left;
    vertical-align: bottom;
    color: #fff;
    font-size: 3em;
    text-shadow: 0.5px 1px 0 #ccc;
}

#footer {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    background: linear-gradient(to bottom, rgba(255,245,220,0.9), rgba(155,145,120,0.98), rgba(0,18,21,0.98) );
    padding: 0;
    z-index: 1000;
}

.padme {
    padding-top: 13px;
}

#logo {
    position: absolute;
    right: 0;
    width: 300px;
    padding-top: 200px;
    z-index: -1;
}

a:hover {
    text-decoration: underline;
    text-decoration-color: rgba(220,80,20,0.9);
}

.nav a{
    font-size: 1.4em !important;
    margin: 0 0;
    border-bottom: 3px ridge rgba(0, 155, 72, 0);
    border-top: 1px ridge rgba(0, 155, 72, 0);
    -webkit-transition: border 800ms ease;
    -moz-transition: border 800ms ease;
    -o-transition: border 800ms ease;
    transition: border 800ms ease;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    text-shadow: none;
}

.nav a:hover {
    border-bottom: 3px ridge rgba(220,80,20,0.9);
    border-top: 1px ridge rgba(220,80,20,0.9);
}

.nav li{
    padding: 0 30px;
}

ul.nav .active {
    background: rgba(220,80,20,0.09);
}

#h4h {
    position: fixed;
    left: 0;
    bottom: 50px;
}